=== debian/control ===
Source: bareftp
Section: gnome
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>, Stefan Ebner <sebner@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50),
 cli-common-dev (>= 0.7),
 mono-devel (>= 2.4.2.3),
 libgtk2.0-cil-dev (>= 2.12),
 libgnome2.0-cil-dev (>= 2.12),
 libgnome-vfs2.0-cil-dev (>= 2.12),
 libgconf2.0-cil-dev (>= 2.12),
 libgnome-keyring1.0-cil-dev,
 intltool (>= 0.35)
Standards-Version: 3.9.1
Homepage: http://www.bareftp.org/
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/bareftp.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/bareftp.git

Package: bareftp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${cli:Depends}
Description: FTP client for GNOME
 bareFTP is a simple ftp client for the GNOME desktop. It supports the FTP,
 FTPS and SSH (SFTP) protocols. It also supports: resume and append, active
 and passive mode, browse during file transfers, boomarks and drag and drop.
