## bareftp 0.3.8

=== debian/changelog ===
bareftp (0.3.8-2) unstable; urgency=low

  * [d3cae64] Add a build-depends on glib-dev, since we explicitly need glib-2.0.pc

 -- Jo Shields <directhex@apebox.org>  Tue, 21 Jun 2011 20:11:26 +0100

bareftp (0.3.8-1) unstable; urgency=low

  * New upstream release 0.3.8
    + Use combobox for remote charset selection
    + Don't disable synced browsing on refresh (#54)
    + Wider input entries in main window
    + Support international domain names (#56)
    + New translations: ja
    + Updated translations: pl, sv

 -- Stefan Ebner <sebner@ubuntu.com>  Thu, 14 Apr 2011 15:17:25 +0200

bareftp (0.3.7-2) unstable; urgency=low

  * Upload to unstable

 -- Stefan Ebner <sebner@ubuntu.com>  Fri, 11 Feb 2011 11:42:17 +0100
