## bareftp 0.3.9

=== debian/changelog ===
bareftp (0.3.9-1ubuntu1) trusty; urgency=medium

  * Patch libtool.m4 and configure to build on ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 18 Jan 2014 14:24:49 +0100

bareftp (0.3.9-1) unstable; urgency=low

  [ Stefan Ebner ]
  * New upstream release 0.3.9
    + Fix problem giving exeption when opening preferences (#64, #65)
    + New translation: hu
    + Updated translations: fr

  [ Iain Lane ]
  * [d5c3966] Revert changed upstream files

 -- Stefan Ebner <sebner@ubuntu.com>  Sun, 30 Oct 2011 15:37:12 +0100
