=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  libgnome-vfs2.0-cil-dev (>= 2.12),
  libgconf2.0-cil-dev (>= 2.12),
  libgnome-keyring1.0-cil-dev,
- intltool (>= 0.35)
+ intltool (>= 0.35),
+ libglib2.0-dev (>= 2.9.0)
 Standards-Version: 3.9.1
 Homepage: http://www.bareftp.org/
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/bareftp.git
