=== debian/watch ===
version=3

http://www.bareftp.org/download.php .+/bareftp-([\d\.]+)\.tar\.gz
